#news-wrapper .button-holder a.white {
    color: var(--blue);
}

#news-wrapper .button-holder a.white:hover {
    color: var(--white);
}

#events-calendar {
    padding-bottom: 50px;
}

#events-calendar #desktop-calendar {
    background: var(--white);
    border-radius: 15px;
    padding: 10px;
}

#events-calendar .mec-wrap .mec-totalcal-box {
    min-height: auto;
    box-shadow: none;
    margin: 0 auto 8px auto;
}

#events-calendar .mec-search-form {
    padding: 0;
    background: rgba(255, 255, 255, 0);
    border: none;

}

#events-calendar .mec-text-input-search {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0;
}

#events-calendar .mec-text-input-search i {
    order: 2;
    padding: 0 17px;
    width: 55px;
}

#events-calendar .mec-wrap .mec-totalcal-box input[type=search] {
    width: calc(100% - 55px);
}

#events-calendar .mec-search-form input[type=search] {
    margin: 0;
    order: 1;
    background: var(--blue);
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    font-size: 16px;
    color: var(--white);
    font-weight: 500;
    padding: 17px;
    height: 55px;
    border: none;
}

#events-calendar .mec-search-form input[type=search]::placeholder {
    color: #f7f4ea;
}

#events-calendar .mec-text-input-search i {
    height: 55px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    background: var(--blue);
    border: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: #f7f4ea;
}

#events-calendar .mec-calendar.mec-box-calendar {
    border: none;
}

#events-calendar .mec-calendar .mec-calendar-side {
    padding: 0;
    padding-right: 15px;
    border: none;
    border-right: 1px solid rgba(0, 0, 0, .1);
}

#events-calendar .mec-calendar .mec-calendar-header h2 {
    font-size: 20px;
    text-transform: uppercase;
    color: #415264;
    font-weight: 800;
    font-family: 'Manrope', sans-serif;
    text-align: center;
}

#events-calendar .mec-box-calendar.mec-calendar dt,
#events-calendar .mec-calendar .mec-calendar-topsec .mec-calendar-side .mec-calendar-table {
    border: none;
}

#events-calendar .mec-calendar .mec-calendar-table-head dt {
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #415264;
    font-weight: 800;
    font-family: 'Manrope', sans-serif;
}

#events-calendar .mec-calendar dt {
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #555555;
    font-weight: 500;
    font-family: 'Manrope', sans-serif;
    text-align: center;
}

#events-calendar .mec-calendar .mec-table-nullday {
    color: #808080;
}

#events-calendar .mec-month-navigator {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

#events-calendar .mec-month-navigator .mec-load-month {
    width: calc(50% - 2px);
    flex-basis: calc(50% - 2px);
    position: relative;
    top: 0;
    padding: 14px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    height: auto;
    border: 2px solid #f7f4ea;
    border-radius: 10px;
}

#events-calendar .mec-month-navigator .mec-load-month:hover {
    background-color: var(--orange);
    color: var(--white);
    border-color: var(--orange);
}

#events-calendar .mec-month-navigator .mec-load-month:hover a {
    color: var(--white);
}

#events-calendar .mec-month-navigator .mec-load-month:hover i {
    background: var(--white);
}

#events-calendar .mec-month-navigator .mec-next-month {
    right: 0;
}

#events-calendar .mec-month-navigator .mec-load-month i:before {
    display: none;
}

#events-calendar .mec-month-navigator .mec-load-month a {
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #415264;
    font-weight: 500;
    font-family: 'Manrope', sans-serif;
}

#events-calendar .mec-month-navigator .mec-load-month i {
    display: inline-flex;
    width: 19px;
    height: 13px;
    background-color: var(--orange);
    padding: 0 20px;
}

#events-calendar .mec-month-navigator .mec-previous-month.mec-load-month i {
    mask: url('../../images/news-slider-left.svg') no-repeat center;
    -webkit-mask: url('../../images/news-slider-left.svg') no-repeat center;
}

#events-calendar .mec-month-navigator .mec-next-month.mec-load-month i {
    mask: url('../../images/news-slider-right.svg') no-repeat center;
    -webkit-mask: url('../../images/news-slider-right.svg') no-repeat center;
}

#events-calendar .mec-month-navigator .mec-calendar-header {
    /*width: 100%;*/
    order: 3;
    text-align: center;
    margin-top: 35px;
    /*width: 100%;*/
}

#events-calendar .mec-box-calendar.mec-calendar .mec-calendar-side .mec-previous-month {
    left: 0;
    order: 1;
}

.mec-box-calendar.mec-calendar .mec-calendar-side .mec-next-month {
    right: 0;
    order: 2;
}

#events-calendar .mec-box-calendar.mec-calendar .mec-calendar-events-side {
    padding: 12px 0 15px 12px;
}

#events-calendar .mec-table-side-title,
#events-calendar .mec-color.mec-table-side-day {
    display: none;
}

#events-calendar .mec-calendar .mec-event-article:first-of-type {
    border-top: none;
}

#events-calendar .mec-calendar .mec-event-article {
    border-top: 1px solid rgba(0, 0, 0, .1);
    padding: 5px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}

.mec-calendar .mec-event-article .mec-event-image,
#events-calendar .mec-calendar .mec-event-article .mec-event-time {
    color: #989898;
}

#events-calendar .mec-calendar .mec-event-article .mec-event-title a {
    font-size: 18px;
    color: #415264;
    font-weight: 800;
}

#events-calendar .mec-calendar .mec-event-article:hover {
    background: var(--white);
}

#events-calendar .mec-calendar .mec-event-article .mec-event-title a:hover {
    color: var(--orange);
    text-decoration-line: underline;

}

#events-calendar .mec-calendar .mec-event-article .mec-event-image {
    width: 106px;
    height: 106px;
    background-color: var(--blue);
    position: relative;
}

#events-calendar .mec-calendar .mec-event-article .mec-event-image img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

#events-calendar .mec-calendar .mec-event-article .mec-monthly-contents {
    width: calc(100% - 126px);
    flex-basis: calc(100% - 126px);
}


#events-calendar .mec-calendar .mec-event-article.mec-past-event .mec-event-time,
#events-calendar .mec-calendar .mec-event-article.mec-past-event .mec-event-title,
#events-calendar .mec-calendar .mec-event-article.mec-past-event .mec-event-detail {
    width: 100%;
    flex-basis: 100%;
}

#events-calendar .mec-calendar .mec-event-article .mec-event-time:not(.mec-monthly-contents .mec-event-time),
#events-calendar .mec-calendar .mec-event-article .mec-event-title:not(.mec-monthly-contents .mec-event-title),
#events-calendar .mec-calendar .mec-event-article .mec-event-detail:not(.mec-monthly-contents .mec-event-detail) {
    width: calc(100% - 126px);
    flex-basis: calc(100% - 126px);
}

#events-calendar .mec-calendar .mec-event-footer {
    display: none;
}

@media (max-width: 767.8px) {
    #events-calendar .mec-month-navigator .mec-calendar-header {
        margin-top: 20px;
        margin-bottom: 20px;
        width: 100%;
    }

    #events-calendar .mec-calendar .mec-calendar-side {
        padding-left: 0;
        padding-right: 0;
        border-right: none;
    }

    #events-calendar .mec-calendar-side .mec-calendar-table {
        min-height: auto;
        margin-bottom: 20px;
    }
    #events-calendar .mec-month-navigator .mec-load-month{
        padding: 10px 5px;
    }
    #events-calendar .mec-month-navigator .mec-load-month i{
        padding: 0 5px;
    }
}
@media (max-width: 320px) {
    #events-calendar .mec-month-navigator .mec-load-month a {
        font-size: 15px;
        letter-spacing: 0;
    }
}
/*
===================
SIGNUP FORM
===================
 */
#stories-modal .modal-content {
    padding: 0;
    background: rgba(255, 255, 255, 0);

}

#stories-modal .modal-body {
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    background: var(--white);
    padding: 40px 30px;
}

#stories-modal .close span {
    mask: url('../../images/close-mdoal.svg') no-repeat;
    -webkit-mask: url('../../images/close-modal.svg') no-repeat;
    height: 35px;
    width: 35px;
    background-size: contain;
    z-index: 2;
    background-position-x: 0;
    background-position-y: center;
    background-color: var(--orange);
    display: block;
}

#stories-modal .modal-body .close {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 35px;
    height: 35px;
    z-index: 3;
    display: block;
    padding: 0;
}

#stories-modal form {
    width: 320px;
    max-width: 100%;
    margin: 0 auto;
}

#stories-modal h3 {
    text-align: center;
}

#story-form-wrapper {
    /*background-color: #f7f4ea;*/
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.story-form-inner {
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    position: relative;
    display: flex;
    width: 100%;
    flex-basis: 100%;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: var(--white);
}

.story-form-inner .form-title h3 {
    text-align: center;
}

.story-form-inner .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 20px;
}

.story-form-inner .gform_heading .gform_description {
    display: none;
}

.story-form-inner .gform_wrapper.gravity-theme input[type=text],
.story-form-inner .gform_wrapper.gravity-theme input[type=email],
.story-form-inner .gform_wrapper.gravity-theme input[type=tel],
.story-form-inner .gform_wrapper.gravity-theme select {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding: 8px 0;
    position: relative;
}

.story-form-inner .ginput_container.ginput_container_select {
    position: relative;
}

.story-form-inner .ginput_container.ginput_container_select::before {
    content: "";
    display: block;
    position: absolute;
    width: 10px;
    height: 6px;
    top: 0;
    right: 0;
    -webkit-mask: url('../../images/arrow-menu.svg') center no-repeat;
    mask: url('../../images/arrow-menu.svg') center no-repeat;
    background: var(--orange);
    margin-top: 12px;
    margin-left: 10px;
}


.story-form-inner .gform_wrapper.gravity-theme input[type=text]:focus-within,
.story-form-inner .gform_wrapper.gravity-theme input[type=email]:focus-within,
.story-form-inner .gform_wrapper.gravity-theme input[type=tel]:focus-within,
.story-form-inner .gform_wrapper.gravity-theme textarea:focus-within,
.story-form-inner .gform_wrapper.gravity-theme select:focus-within {
    border-bottom: 1px solid rgb(0, 0, 0);
}

.story-form-inner .gform_wrapper.gravity-theme .gfield_error textarea,
.story-form-inner .gform_wrapper.gravity-theme .gfield_error textarea.large {
    height: 40px !important;
}

.story-form-inner .gform_wrapper.gravity-theme textarea,
.story-form-inner .gform_wrapper.gravity-theme textarea.large {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding: 8px 0;
    height: 40px;
    min-height: 39px;
    resize: none !important;
    overflow: hidden;
    word-break: break-word;

}

.story-form-inner .gform_wrapper.gravity-theme textarea {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.story-form-inner .gform_wrapper.gravity-theme input[type=text]::placeholder,
.story-form-inner .gform_wrapper.gravity-theme input[type=email]::placeholder,
.story-form-inner .gform_wrapper.gravity-theme input[type=tel]::placeholder,
.story-form-inner .gform_wrapper.gravity-theme textarea::placeholder {
    color: var(--grey);
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.story-form-inner .gform_wrapper.gravity-theme input[type=submit] {
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    color: #415264;
    font-weight: 800;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    border: 2px solid var(--orange);
    padding: 8px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.story-form-inner .gform_wrapper.gravity-theme input[type=submit]:hover,
.story-form-inner .gform_wrapper.gravity-theme input[type=submit]:focus-within {
    background-color: var(--orange);
    color: var(--white);
}

#story-form-wrapper .gform_wrapper.gravity-theme .gform_validation_errors {
    padding: 10px;
    border: 1px solid var(--orange);
    background: rgba(255, 255, 255, 0);
    box-shadow: none;
    border-radius: 0;
}

#story-form-wrapper .gform_wrapper.gravity-theme .gform_validation_errors h2 {
    color: var(--orange);
    font-size: 15px;
    text-align: center;
}

#story-form-wrapper .gform_wrapper.gravity-theme .gfield_validation_message,
#story-form-wrapper .gform_wrapper.gravity-theme .validation_message {
    padding: 10px;
    border: 1px solid var(--orange);
    background: rgba(255, 255, 255, 0);
    box-shadow: none;
    border-radius: 0;
    font-size: 13px;
    color: var(--orange);
}

#story-form-wrapper .gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    margin-top: 20px;
    padding-bottom: 10px;
}

.story-form-inne .gform_confirmation_message {
    text-align: center;
}

.story-form-inne .gform_confirmation_message h3 {
    margin-bottom: 10px;
}

@media (min-width: 767.8px) {
    .modal-dialog {
        max-width: 580px !important;
    }
}


@media (max-width: 767.8px) {

    #story-form-wrapper {
        padding: 0;
        border: none;
    }

    .story-form-inner {
        margin: 0 auto;
        padding: 20px 25px;
    }
}